.smalllimecolumn
{
	position: relative;
	display: block;
	overflow: hidden;
	background: #F0F0F0 url(lime-background.jpg) center -20px no-repeat;
}

.smalllimecolumn > .column
{
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 110px;
}

.smalllimecolumn > .column > ul
{
	position: relative;
	display: block;
	overflow: hidden;
	margin: 50px 0 0 0;
	list-style-type: none;
}
.smalllimecolumn > .column > ul li
{
	position: relative;
	display: block;
	float: left;
	clear: both;
	padding: 0px 8px;
	margin: 0 0 10px 0;
	font-size: 1.9em;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #669900;
	border-radius: 2px;
}